/* TEXT-DEFINITIONEN */

/*  Font fŸr EintrŠge  */
.weblog {
	color:#000;
	font-size:12px;
	font-weight:normal;	
	line-height:16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
 	padding-bottom: 2px;
		}	
		

/*  Font fŸr Kommentarliste  */
.spaltelinks_kommentare
{
	font-family: verdana,trebuchet,sans-serif;
	font-size: 11px;
	color: #333;
	font-weight: normal;
	line-height: 14em;
}


/* Servicelinks unter Body mit gelbem Rahmen*/
.smGreyText {
 font-family: verdana,trebuchet,sans-serif;
 font-size:   9px;
 color:       #333333;
 font-weight: normal;
 border: 1px dotted #FFCC00;
}
.smGreyText a:link    { color:  #333333; font-size: 9px; font-weight: normal; text-decoration: none;}
.smGreyText a:visited { color:  #333333; font-size: 9px; font-weight: normal; text-decoration: none;}
.smGreyText a:active  { color:  #333333; font-size: 9px; font-weight: normal; text-decoration: none;}
.smGreyText a:hover   { color:  #333333; font-size: 9px; font-weight: normal; text-decoration: underline;}

/* Quellen-Link unter Body, bold*/
.smGreyQuelle {
 font-family: verdana,trebuchet,sans-serif;
 font-size:   9px;
 color:       #333333;
 font-weight: normal;
 border: 1px dotted #FFCC00;
}
.smGreyQuelle a:link    { color:  #333333; font-size: 9px; font-weight: bold; text-decoration: none;}
.smGreyQuelle a:visited { color:  #333333; font-size: 9px; font-weight: bold; text-decoration: none;}
.smGreyQuelle a:active  { color:  #333333; font-size: 9px; font-weight: bold; text-decoration: none;}
.smGreyQuelle a:hover   { color:  #333333; font-size: 9px; font-weight: bold; text-decoration: underline;}

/* Gro§e Servicelinks unter Body mit weissem Rahmen*/
.medGreyText
{
	font-family: verdana,trebuchet,sans-serif;
	font-size: 10px;
	color: gray;
	font-weight: bold;
	border: 1px dotted #FFCC00;
}
.smGreyText a:link    { color:  #333333; font-size: 9px; font-weight: normal; text-decoration: none;}
.smGreyText a:visited { color:  #333333; font-size: 9px; font-weight: normal; text-decoration: none;}
.smGreyText a:active  { color:  #333333; font-size: 9px; font-weight: normal; text-decoration: none;}
.smGreyText a:hover   { color:  #333333; font-size: 9px; font-weight: normal; text-decoration: underline;}

/* Quellen-Link unter Body, bold*/
.smGreyQuelle {
 font-family: verdana,trebuchet,sans-serif;
 font-size:   9px;
 color:       #333333;
 font-weight: normal;
 border: 1px dotted #FFCC00;
}
.smGreyQuelle a:link    { color:  #333333; font-size: 9px; font-weight: bold; text-decoration: none;}
.smGreyQuelle a:visited { color:  #333333; font-size: 9px; font-weight: bold; text-decoration: none;}
.smGreyQuelle a:active  { color:  #333333; font-size: 9px; font-weight: bold; text-decoration: none;}
.smGreyQuelle a:hover   { color:  #333333; font-size: 9px; font-weight: bold; text-decoration: underline;}


/* Gast-Servicelinks unter Body mit grŸnem Rahmen*/
.smGreenText {
 font-family: verdana,trebuchet,sans-serif;
 font-size:   9px;
 color:       #333333;
 font-weight: normal;
 border: 1px dotted #7FD901;
}
.smGreenText a:link    { color:  #333333; font-size: 9px; font-weight: normal; text-decoration: none;}
.smGreenText a:visited { color:  #333333; font-size: 9px; font-weight: normal; text-decoration: none;}
.smGreenText a:active  { color:  #333333; font-size: 9px; font-weight: normal; text-decoration: none;}
.smGreenText a:hover   { color:  #333333; font-size: 9px; font-weight: normal; text-decoration: underline;}

/* Reporter-Servicelinks unter Body mit rotem Rahmen*/
.smRedText {
 font-family: verdana,trebuchet,sans-serif;
 font-size:   9px;
 color:       #333333;
 font-weight: normal;
 border: 1px dotted #FF0903;
}
.smRedText a:link    { color:  #333333; font-size: 9px; font-weight: normal; text-decoration: none;}
.smRedText a:visited
{
	color: #333;
	font-size: 9px;
	font-weight: normal;
	text-decoration: none;
}
.smRedText a:active  { color:  #333333; font-size: 9px; font-weight: bold; text-decoration: none;}
.smRedText a:hover   { color:  #333333; font-size: 9px; font-weight: bold; text-decoration: underline;}


/* Tagesdatum */
.lgText {
 font-family: verdana,trebuchet,sans-serif;
 font-size:   14px;
 color:       #333333;
 font-weight: bold;
}

/* gelb hinterlegt, IT&W-Header */
.blacklight
{
	background-color: #FFCC00;
	color: #000000;
	text-decoration: none;
}
.blacklight a:link   	 { text-decoration: none;}	
.blacklight a:visited   	 { text-decoration: none;}	
.blacklight a:hover   	 { background-color: #FFCC00; text-decoration: underline;}	

/* grau hinterlegt, Mac Essentials-Header */
.greylight
{
	background-color: #E0E0E0;
	color: #000000;
	text-decoration: none;
}	
.greylight a:link   	 { text-decoration: none;}	
.greylight a:visited   	 { text-decoration: none;}	
.greylight a:hover   	 { background-color: #E0E0E0; text-decoration: underline;}	


/* gruen hinterlegt, GastHeader */
.greenlight
{
	background-color: #A8F300;
	color: #000000;
}

/* rot hinterlegt, ReporterHeader */
.redlight
{
	background-color: #FF0903;
	color: #FFFD07;
}

/* Kategorien-MenŸ */
.pulldown {
 font-family: trebuchet,Verdana, sans-serif;
 font-size:	10px;
 font-weight: bold;
 color:	#333333;

}

/* Mini-Text */
.mini
{
	color: #A64000;
	margin: 0;
	line-height: 1em;
	white-space: normal;
	font-family: Arial,sans-serif;
	font-size: 9px;
}

/* Mini-Text rechtsbŸndig */
h4 {
	text-align: right;
	font: 9px verdana,trebuchet,sans-serif;
	color: #333333;
	margin:0;
}

/* Mini-Text zentriert, z.B. oben Mitte */
.smMottoText {
 margin-left:auto; 
margin-right:auto; 
display:block; 
text-align:center;
 font-family: verdana,trebuchet,sans-serif;
 font-size:   11px;
 color:       #333333;
margin:0;
}
.smMottoText a:link    { color:  #333333; font-size: 11px; font-weight: normal; text-decoration: none;}
.smMottoText a:visited { color:  #333333; font-size: 11px; font-weight: normal; text-decoration: none;}
.smMottoText a:active  { color:  #333333; font-size: 11px; font-weight: normal; text-decoration: none;}
.smMottoText a:hover   { color:  #333333; font-size: 11px; font-weight: normal; text-decoration: underline;}


/* Header-Subtitle mit Statistiken */
h6 {
	text-align: center;
	font: 9px verdana,trebuchet,sans-serif;
	color: #333333;
	margin:0 50px 0 50px;
	padding-top:1px;
	padding-bottom:2px;
	border-top:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
}

/* Kommentarautor */
.senfautor {
 font-family: verdana,trebuchet,sans-serif;
 font-size:   11px;
 color:       #999999;
 font-weight: normal;
}

/* Zwischentitel Kommentarseite */
.senftitel {
font-family:Georgia, Times New Roman, Times, serif;
 font-size:   11px;
 background-color: #FFCC00;
 color:       #000000;
 margin-top: 2px;
 margin-bottom: 2px;
 font-weight: bold;
 	text-transform:uppercase;
	letter-spacing: .2em;
	width:100%;
}


/* Style Kontaktformular */
.formbreite {
  width: 143px;
 font-family: verdana,trebuchet,sans-serif;
 font-size:   11px;
 color:       #333333;
 font-weight: normal;
}

/* Style macstart-Suchformular */
label.left {
float: left;
text-align: right;
}

input.right {
float: right;
margin-right: 7px;
margin-bottom: 2px;
}


/* zentriertes Bild */
img.center 
{
margin-left:auto; 
margin-right:auto; 
display:block; 
text-align:center;
padding:1px;
}

.archive_headlines
{
color: #000000;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
margin-top:10px;
text-transform:uppercase;
letter-spacing: .1em;
margin:2px 0 2px 0;
padding:1px 1px 1px 1px;
text-decoration:none;
background:#FFCE00;
display:block;

width:550px;
}	

/*  Font fŸr Archive  */
.archives {
	color:#000;
	font-size:11px;
	font-weight:normal;	
	font-family: Verdana, Arial, Helvetica, sans-serif;
}	
		
		
/*  HTML-Buttons fuer Kommentare  */

.htmlButtonOutter, .htmlButtonOutterL {
background-color: #f6f6f6;
border-bottom: #333 1px solid;
border-right: #333 1px solid;
border-top: #333 1px solid;
padding: 0;
}

.htmlButtonOutterL {
border-left: #333 1px solid;
}

.htmlButtonInner {
background-color: transparent;
border-bottom: #ccc 1px solid;
border-left: #fff 1px solid;
border-right: #ccc 1px solid;
border-top: #fff 1px solid;
}

.htmlButtonOff {
font-family: Verdana, Arial, Trebuchet MS, Tahoma, Sans-serif;
font-size: 11px;
font-weight: bold;
padding: 2px 3px 3px 3px;
white-space: nowrap;
}

.htmlButtonOff a:link {
color: #000;
font-weight: bold;
text-decoration: none;
white-space: nowrap;
}

.htmlButtonOff a:visited {
text-decoration: none;
}

.htmlButtonOff a:active {
color: #999;
text-decoration: none;
}

.htmlButtonOff a:hover {
color: #999;
text-decoration: none;
}

.htmlButtonOn {
background: #f6f6f6;
font-family: Verdana, Arial, Trebuchet MS, Tahoma, Verdana, Sans-serif;
font-size: 11px;
font-weight: bold;
padding: 2px 3px 3px 3px;
white-space: nowrap;
}

.htmlButtonOn a:link {
color: #990000;
font-weight: bold;
text-decoration: none;
white-space: nowrap;
}

.htmlButtonOn a:visited {
text-decoration: none;
}

.htmlButtonOn a:active {
color: #999;
text-decoration: none;
}

.htmlButtonOn a:hover {
color: #999;
text-decoration: none;
}